@charset "UTF-8";

/* 乗換え比較ページ */
table.transportation {
	border-collapse: collapse;
	border: 1px #000000 solid;
}

table.transportation th {
	border: 1px #000000 solid;
	padding-left:2px;
	padding-right:2px;
	background-color: #d8f3bb;
	font-weight: normal;
	text-align: center;
}
table.transportation td {
	border: 1px #000000 solid;
	padding-left:2px;
	padding-right:2px;
	background-color: #f0fae4;
	text-align: center;
}

table.transportation td.total {
	background-color: #f0fbff;
}

// スマートフォン向け表のスクロール
div.scroll table{
width:100%;
}
div.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
div.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
div.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
div.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}